/*
Theme Name: Tracecare Sydney Child Theme
Theme Uri:  http://ashokg.in
Author:     The Website Shop
Author Uri: https://tracecare.co.nz
Template:   sydney
Version:    20180827
License:    GNU General Public License v2 or later
Version:    20180827
*/

/*BODY*/
body{font-size:16px !important;}
.site-logo{width:500px !important;max-height:none !important;max-width:none !important;}

/*HEADER*/
.site-logo{max-width: 100% !important;}

/*MENU*/
#masthead .col-md-8{width:100% !important;}
#mainnav li:hover > ul ul{left:-100% !important}
#mainnav ul li ul {left:0 !important;}/*stop safari menu flyin bug*/

/*HOME PAGE*/
.service .content p{text-align:justify;}
#slideshow{z-index:-1}/*ff&ie*/

    /*Home Page Buttons*/
    .home #content{margin-top:-170px;}
    .panel-row-style-for-52-0{padding:40px 0 0 0 !important}
    #pg-52-0 h3{font-size:20px;color:#fff;margin-top:35px;}
    #pg-52-0 .panel-grid-cell{padding:0 !important;width:33.3333% !important}

    .col-md-4{width:100%;}
    .home .panel-grid ul{list-style-type:none;padding:0}

    .roll-icon-box{margin-top:20px;}
    .roll-icon-box .icon{margin-top:45px;margin-bottom:0px}
    .roll-icon-box li{border-bottom:1px #6FAACB solid;padding:15px 0;margin:0 5px;}
    .roll-icon-box a{font-size:20px;}

    #panel-52-0-0-0{padding-top:11px;background:rgba(23,80,111,0.8);}
    #panel-52-0-0-1{padding-top:11px;background:rgba(23,80,111,1);}
    #panel-52-0-0-1 img{border:4px rgba(183,213,229,1) solid;border-radius:10px}
    #panel-52-0-0-1 a{color:#fff}
    #panel-52-0-1-0{padding-top:11px;background:rgba(49,106,137,0.8)}
    #panel-52-0-1-1{padding-top:11px;background:rgba(49,106,137,1)}
    #panel-52-0-1-1 img{border:4px rgba(183,213,229,1) solid;border-radius:10px}
    #panel-52-0-1-1 a{color:#fff}
    #panel-52-0-2-0{padding-top:11px;background:rgba(74,131,162,0.8)}
    #panel-52-0-2-1{padding-top:11px;background:rgba(74,131,162,1)}
    #panel-52-0-2-1 img{border:4px rgba(183,213,229,1) solid;border-radius:10px}
    #panel-52-0-2-1 a{color:#fff}

    @media (max-width:1119px){
        .roll-icon-box a{font-size:13px !important}
        #pg-52-0 h3{font-size:14px;}
        }

    @media (max-width:780px){
        #pg-52-0 .panel-grid-cell{min-width:100% !important}
        .home #content{margin-top:-41px !important;}
        #slideshow,.sydney-hero-area{height:100vh !important;}
        .roll-icon-box a{font-size:20px !important}
        #pg-52-0 h3{font-size:20px;}
        }
    
/*CONTACT FORM*/
.wpcf7 input{width:90%;color:#6FAACB;font-family:"Source Sans Pro";margin-bottom:10px;border:1px #6FAACB solid}
.wpcf7 textarea{width:90% !important;color:#6FAACB;font-family:"Source Sans Pro";margin-bottom:3px;border:1px #6FAACB solid;resize:none;}
.wpcf7-submit{width:90% !important;background:#ddbc73;border:0px;color:#FFFFFF !important;}
.wpcf7-submit:hover{color:#6FAACB !important}
.wpcf7-response-output{width:80% !important;margin:0px !important;}
#tracecare_contact_details{width:inherit;margin-left:auto;margin-right:auto}
#tracecare_contact_details td{border:0;}
#tracecare_contact_details > tbody > tr > td:nth-child(1){color:#6FAACB;text-align:center;}
#tracecare_contact_details > tbody > tr > td:nth-child(2){font-size:20px;text-align:left;}
#tracecare_contact_details > tbody > tr > td:nth-child(2):hover{color:#6FAACB;}

/*FOOTER*/
#tws_logo_details{text-align:center;margin-top:10px;opacity:0.1;transition: opacity 0.8s}
#tws_logo_details:hover{opacity:1.0}

